    <h2>Stories and Articles</h2>

    <ul>
        <li><a href="coombsy big day out.shtml">Coombsy's Big Day Out</a> - by Geoff Coombs</li>
        <li><a href="coombsy coastal run.shtml">Coombsy's Coastal Run (Bell's to Apollo Bay)</a> - by Geoff Coombs</li>
        <li><a href="who needs the morning glory.shtml">Who needs the Morning Glory</a> - Geoff Coombs</li>
        <li><a href="darren 1st cross country.shtml">My first Cross Country</a> - by Darren Brown</li>
        <li><a href="harry 1st one.shtml">My First One</a> - Harry Buckle</li>
        <li><a href="borderlands.shtml">A Flight to the Borderlands</a> - a classic - 1998 by Paul Gazis</li>
        <li><a href="http://www.hgfa.asn.au/learning/learning.htm">Learning to Hang Glide</a> (on the HGFA Website) - answers questions you may have about learning to hang glide.</li>
        <li><a href="http://www.aerialpursuits.com/misc/vichg.htm">Early Victorian Hang Gliding</a> by John Reynoldson</li>
        <li><a href="rules for flight.shtml">Rules for Flight</a> - Unknown</li>
        <li><a href="hardcore pilot signs.shtml">Sure Fire signs to show that you are a Hard Core Hang Glider/Paraglider Pilot</a> - Unknown</li>
    </ul>
